/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
 html { min-height: 100%; margin-bottom: 1px; overflow-y: scroll;}
 body { 
 font-family: Arial, Helvetica, sans-serif; font-size: 12px;
 background-color:#000532;
 background-image: url(../imgs/tile1bk.gif);
 background-repeat: repeat;
 background-position:top;
 }
/*breadcrumb*/

#breadcrumb {font-size:11px; clear:left; padding-top:40px; padding-left:17px; }
#breadcrumb a{text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}


#search2{margin-left:252px; margin-top:-23px;}
#header{display:block;}
input #search{height:12px; font-size:11px;}
#rotator ul{margin-top:30px;}
#xplane{margin-top: 10px; margin-bottom:30px;}

img.scale-with-grid {
max-width: 100%;
height: auto;
}
footer{text-align:center; background-color:#000;}

/* #Page Styles
================================================== */


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/